Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Recyclable.cpp File Reference

`#include "ace/Recyclable.h"`

Include dependency graph for Recyclable.cpp:

## Functions

const char * | get_rcsid_ace_Recyclable (const char *)

## Variables

const char * | rcsid_ace_Recyclable = get_rcsid_ace_Recyclable ( rcsid_ace_Recyclable )

## Function Documentation

const char* get_rcsid_ace_Recyclable | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Recyclable = get_rcsid_ace_Recyclable ( rcsid_ace_Recyclable )`[static]`